This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 75243 - "circuit" screen saver dumping core
"circuit" screen saver dumping core
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: xscreensaver (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-05 17:42 EDT by Adrian Likins
Modified: 2007-04-18 12:47 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-10 15:24:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
bt from gdb of one of the core files (347 bytes, patch)
2002-10-05 17:44 EDT, Adrian Likins
no flags Details | Diff

  None (edit)
Description Adrian Likins 2002-10-05 17:42:22 EDT
Description of Problem:
Finding lots of core files in my home directory from the
"circuit" xscreensaver


Version-Release number of selected component (if applicable):
xscreensaver-4.05-6

How Reproducible:
Seems to happen alot. Never seen it happen (only happens
when the screensaver is running and I'm not paying attention)


Steps to Reproduce:
1. I have xscreensaver setup to do "random" and it just triggers it
once and a while.

Running it from the commandline seems to work okay, at least it
starts up and rungs for a while.



Additional Information:
This is a dell laptop with a ATI rage128 video card. the 
/usr/X11R6/lib/modules/dri/r128_dri.so is loaded 

some not very helpful stack straces as attachments
Comment 1 Adrian Likins 2002-10-05 17:44:17 EDT
Created attachment 79004 [details]
bt from gdb of one of the core files
Comment 2 Ray Strode [halfline] 2004-11-10 15:24:16 EST
Hi,

This bug is quite old now.  Given the lack of activity on this report and the
likelihood that this bug has already been fixed, I am going to close it.  If you
encounter the problem discussed in this report with Fedora Core 3 or a recent
version of xscreensaver, feel free to reopen.

Thanks

Note You need to log in before you can comment on or make changes to this bug.